OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

script_config.cpp File Reference

Implementation of ScriptConfig. More...

`#include "../stdafx.h"`
`#include "../settings_type.h"`
`#include "../core/random_func.hpp"`
`#include "script_info.hpp"`
`#include "../textfile_gui.h"`
`#include "../string_func.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of ScriptConfig.

Definition in file script_config.cpp.